html, body {
	margin: 0;
	padding: 0;
	background: #fff url(../images/bg_gradient.png) center top repeat-x;
}

img, div, input { behavior: url("../iepngfix.htc") }

h1 {
	margin: 18px 0 8px 0;
	font: 20px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #f7931e;
}

h1 a {
	text-decoration: none;
	color: #f7931e;
}

h1 a:hover {
	text-decoration: none;
	color: #ff6600;
}

h2 {
	margin: 0 0 8px 0;
	font: 20px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #f7931e;
}

h3 {
	margin: 8px 0 5px 0;
	font: 16px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000;
}

p {
	margin: 0 0 6px 0;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #666;
}

a {
	text-decoration: none;
	color: #666;
}

#container {
	width: 940px;
	padding: 0 8px;
	background: url(../images/bg_shadow.png) center top repeat-y;
	margin: 0 auto;
	overflow: auto;
}

#header {
	width: 940px;
	height: 145px;
	background: #000 url(../images/bg_header.gif) no-repeat;
	background-position: 455px 41px;
	text-align: right;
}

#header .logo {
	float: left;
	margin: 25px 0 0 25px;
}

#header .large_tag {
	margin: 45px 35px 0 0;
}

#header .small_tag {
	margin: 10px 35px 0 0;
}

#maincontent {
	width: 940px;
	background: #fff;
}

#home_bg {
	width: 708px;
	height: 427px;
	background: #fff url(../images/bg_home.jpg);
	float: left;
	border-right: #f7931e 1px solid;
}

#contact_bg {
	width: 708px;
	height: 427px;
	background: #fff;
	float: left;
	border-right: #f7931e 1px solid;
}

.transparent_box {
	width: 305px;
	margin: 0 0 0 10px;
	padding: 15px 15px 5px 15px;
	background: url(../images/bg_transparentbox.png) center top;
}

.right_col {
	float: left;
	width: 200px;
	padding: 0 0 0 20px;
}

.column {
	float: left;
	margin: 0 0 0 25px;
	width: 285px;
}

.contact_link {
	margin: 170px 0 0 0;
	font: 20px Georgia, "Times New Roman", Times, serif;
	color: #f7931e;
}

.contact_link a {
	color: #f7931e;
}

.contact_link a:hover {
	color: #ff6600;
}

.footer {
	width: 956px;
	margin: 0 auto;
	clear: both;
	display: block;
}